<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{address.infoWindowImages}">
    <f:for each="{address.infoWindowImages}" as="image">
        <f:link.typolink parameter="{image.originalResource.link}">
            <f:image image="{image}" maxWidth="{settings.infoWindow.imageMaxWidth}"/>
        </f:link.typolink>
        <f:if condition="{image.originalResource.description}">
            <p>{image.originalResource.description}</p>
        </f:if>
    </f:for>
</f:if>
<f:if condition="{address.infoWindowContent}">
    <f:format.html>{address.infoWindowContent}</f:format.html>
</f:if>
</html>
